ul.menulist, .menulist li { margin:0; padding:0; list-style:none; }
ul.menulist ul { display: none; }
ul.menulist li:hover > ul { display:block; }
ul.menulist { float:left; position:relative; background:#D7E1EA; }
ul.menulist:after { clear:both; display:block; }
ul.menulist li { float:left; }
ul.menulist li:hover { background:#4b545f; position:relative; z-index:1000;  }
ul.menulist li:hover a { color:#fff; }
ul.menulist li a { display:block; padding:10px 30px 10px 30px; color:#1E436D; text-decoration:none; font-weight:bold; }
ul.menulist ul { background:#5f6975; position:absolute; top:100%; }
ul.menulist ul li { float:none; border-top:1px solid #6b727c; border-bottom:1px solid #575f6a; position:relative; width:200px; }
ul.menulist ul li a { padding:10px 30px 10px 30px; color:#fff; }
ul.menulist ul li a:hover { background:#4b545f; }
ul.menulist ul ul { position:absolute; left:100%; top:0; }
